**@openfin/web-interop** • [API](../../../README.md)

***

[@openfin/web-interop](../../../README.md) / @openfin/web-interop/shared-worker

# @openfin/web-interop/shared-worker

This file is the entry point for the worker powering web-interop.
It has no exports and is intended to be hosted with the url given to the `sharedWorkerUrl` option in the Iframe Broker (see: ["@openfin/web-interop/iframe-broker"](../iframe-broker/README.md)).

## Index

### Variables

- [default](variables/default.md)
